/*b1*/
.pa-l-1 {
    width: 275px;
    height: 65px;
}

.pa-l-1 .text {
    font-size: 1.7em;
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.pa-l-1 .block-text {
    padding-top: 7px;
    padding-left: 60px;
    margin-top: -43px;
}


.pa-l-1 .block {
    display: inline-block;
    width: 100%;
    padding: 3%;
}

.pa-l-1 .bg-block {
    background: transparent;
}

.pa-l-1 .img {
    display: inline-block;
}


/*b2*/
.pa-m-2 {
    width: 460px;
    height: 50px;
}

.pa-m-2 .wDropdown-menu {
    position: absolute;
    min-width: 270px;
    top: 100%;
    left: 0;
    z-index: 15;
    display: none;
    padding: 1em;
    background: rgba(4, 4, 4, 0.75);
}

.pa-m-2 .wDropdown-menu .mLevel3 ul>li>a {
    padding: 0.2em 2em 0.25em 2em;
}

.pa-m-2 .wDropdown-menu .mLevel3 ul>li>a {
    display: inline-flex;
    width: 100%;
}

.pa-m-2 .wDropdown-menu>li>a {
    display: block;
    padding: 0.5em 0.5em;
    clear: both;
    white-space: nowrap;
    color: #fff;
}

.pa-m-2 .wNavbar>li>a {
    padding: 1em 1em;
    display: inline-flex;
    color: #fff;
    font-size: 1.2em;
}

.pa-m-2 .wNavbar>li>a:hover, .pa-m-2 .wNavbar .dropdown .wDropdown-menu li>a:hover {
    color: #3abd46;
    opacity: 1;
}


@media (max-width: 989px)  {#siteContainer .pa-m-2   .wNavbar {
	background: rgba(4, 4, 4, 0.75);
}}


.pa-m-2 .wToggle .icon-bar span {
    /* display: block; */
    width: 30px;
    height: 3px;
    border-radius: 10px;
    transition: .5s ease-in-out;
    background: rgb(255, 255, 255);
}


/*b3*/

.pa-t-3 {
    width: 200px;
    height: 48px;
}

.pa-t-3 .block{
    padding : 4px;
}

.pa-t-3 .text {
    font-size: 1.1em;
    color: #ffffff;
    border: 2px solid #81db54;
    padding: 10px;
    display: block;
    font-family: 'Francois One', sans-serif;
    /* font-family: 'Baloo Chettan', cursive; */
    font-weight: bold;
    position: relative;
    width: 198px;
    border-radius: 20px;
    text-align: center;
    background: #81db54;
}

.pa-t-3 .text:hover {
    background: #ffffff45;
    color: #ffffff
}

/*end b3*/

/*b4*/
.pa-p-4 {
    width: inherit;
    height: 245px;
}

.pa-p-4 .text {
    font-size: 6em;
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-weight: bold;
}

.pa-p-4 .text1 {
    color: #ffffff;
    font-family: 'Francois One', sans-serif;
}

.pa-p-4 .cart {
    display: inline-block;
    color: #3abd46;
    border: 2px solid #ffffff;
    padding: 10px;
    font-family: 'Baloo Chettan', cursive;
    position: relative;
    width: 250px;
    border-radius: 20px;
    margin-top: 11px;
    font-size: 1em;
    font-weight:600;
    text-align: center;
}

.pa-p-4 .cart:hover {
    background: #4641588f;
    color: #3abd46;
}

.pa-p-4 .more {
    display: inline-block;
}

.pa-p-4 .dprice {
    text-decoration: line-through;
    display: inline-block;
    color: #ffffff;
    font-size: 0.9em;
}

.pa-p-4 .price {
    display: inline-block;
    font-weight: bold;
    font-size: 1em;
    color: #ffffff;
}

.pa-p-4 .box-price {
    display: inline-block;
}

.pa-p-4 .block {
    padding: 12px;
}
/*end b4*/


.pa-l-5 {
    width: 430px;
    height: 72px;
}

.pa-l-5 .block{
    padding: 8px;
}

.pa-l-5 .block-text{
    padding: 5px 0 0 25px;
}

.pa-l-5 .text{
  font-size:1.4em;
  font-weight: bold;
  color: #000;
}

/*b6*/
.pa-p-6 {
    width: inherit;
    height: 700px;
}

.pa-p-6 .block-img {
    padding: 0px;
    margin: 0px;
}

.pa-p-6 .bg-block {
    background-color: #fff;
}

.pa-p-6 .block {
    padding: 8px;
}

.pa-p-6 .block-in {
    margin: 10px 10px;
}

.pa-p-6 .block-text {
    padding: 5px 10px;
}

.pa-p-6 .block-4 {
    padding: 6px 6px;
}

.pa-p-6 .box-price {
    padding: 5px 0;
}

.pa-p-6 .text {
    font-family: 'Francois One', sans-serif;
    font-size: 1em;
}

.pa-p-6 .text1 {
    font-family: 'Raleway', sans-serif;
    font-size: 1em;
}

.pa-p-6 .price {
    display: table-cell;
    /* text-align: right; */
    font-size: 1.1em;
    font-weight: 700;
    color: #bdbdd6;
    padding-left: 12px;
}


.pa-p-6 .dprice {
    display: table-cell;
    text-align: left;
    text-decoration: line-through;
    color: #969696;
    padding-left: 10px;
    font-family: 'Arial';
    font-weight: bold;
}

.pa-p-6 .more div.block-5 {
    padding: 10px 12px;
    background: #948149;
    /* color: white; */
    font-size: 14px;
    color: rgb(255, 255, 255);
    font-family: 'Arial';
    display: table-cell;
}

.pa-p-6 .more a {
    background: #fbfbfe;
    font-size: 14px;
    color: #bdbdd6;
    padding: 5px 14px;
    display: table-cell;
    font-weight: bold;
    text-align: center;
}

.pa-p-6 .more a:hover {
    color: #3abd46;
    font-weight: bold;
    transition: all 0.5s ease 0s;
}

.pa-p-6 .img {
    opacity: 1;
}

.pa-p-6 .img:hover {
    opacity: 0.3;
    filter: alpha(opacity=30);
}

.pa-p-6 .more {
    display: table;
    width: 100%;
    background: #fbfbfe;
}

.pa-p-6 .triangle {
    border-top: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #948149;
}

/*end b6*/


/*b8*/

.pa-p-7 .img {
    border: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.pa-p-7 .price {
    color: #ffffff;
    font-weight: bold;
    font-size: 1.8em;
    display: inline-block;
    margin-left: 5px;
}

.pa-p-7 .dprice {
    color: #ffffff;
    font-weight: 600;
    font-size: 1.1em;
    text-decoration: line-through;
    display: inline-block;
}

.pa-p-7 .block-img {
    position: relative;
    display: inline-block;
    overflow: hidden;
    text-align: center;
}

.pa-p-7 .card-add {
    background: rgba(45, 54, 67, 0.95);
    color: #fff;
    position: absolute;
    bottom: -36%;
    left: 0;
    width: 93.24%;
    height: 52%;
    text-align: center;
    padding: 1em;
    text-decoration: none;
    transition: transform 1s;
    font-family: 'Francois One', sans-serif;
    right: 0;
    margin: auto;

}

.pa-p-7 .card-add:hover {
    transform: translateY(-20%);
}

.pa-p-7 .card-add:hover+.card {
    transform: translateY(-50px);
    opacity: 1;
}

.pa-p-7 .card {
    position: absolute;
    bottom: 0;
    color: #fff;
    text-align: center;
    font-weight: 700;
    left: 0;
    right: 0;
    margin: 0 auto;
    opacity: 0;
    transition: transform 1s, opacity .25s ease-in-out;
    -moz-transition: transform 1s, opacity .25s ease-in-out;
    -webkit-transition: transform 1s, opacity .25s ease-in-out;
    pointer-events: none;
    font-family: 'Francois One', sans-serif;
    top: 318px;
}


/* .pa-p-7 .more {
    padding: 6% 0;
    align-items: center;
    justify-content: center;
} */

.pa-p-7 .block {
    display: inline-block;
    padding: 8px;
}

.pa-p-7 .text {
    color: #ffffff;
    float: left;
    font-size: 1.6em;
    font-family: 'Francois One', sans-serif;
    letter-spacing: 1px;
    font-weight: bold;
}

.pa-p-7 .text:hover {
    -webkit-mask-image: linear-gradient(-75deg, rgba(0, 0, 0, .6) 30%, #000 50%, rgba(0, 0, 0, .6) 70%);
    -webkit-mask-size: 200%;
    animation: shine 2s infinite;
}

.pa-p-7 .text1 {
    vertical-align: middle;
    color: #000;
    display: inline;
    padding-top: 25px;
}


/*end b7*/

/*b8*/
.pa-a-8 {
    width: 495px;
    height: 280px;
}

.pa-a-8 .bg-block {
    height: 100%;
    border: 2px solid #ffffff;
}

@media (max-width: 989px)  {
  .pa-a-8 .bg-block {
      background: #20223d;
  }
}

.pa-a-8 .block {
    display: table;
    width: 100%;
}

.pa-a-8 .text {
    color: white;
    text-align: center;
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: 1px;
    font-family: 'Francois One', sans-serif;
}

.pa-a-8 .block-1 {
    padding: 5% 10%;
}

.pa-a-8 .text1 {
    color: white;
    text-align: center;
    font-size: 2.2em;
    font-weight: bold;
    font-family: 'Francois One', sans-serif;
}

.pa-a-8 img {
    max-height: 100%
}

.pa-a-8 .img {
    display: inline-block;
    width: 100%;
    text-align: center;
}

/*end b8*/


/*b9*/
.pa-a-9 {
    width: 462px;
    height: 70px;
}

.pa-a-9 .text {
    border-left: 3px solid #f4a74c;
    padding-left: 25px;
    font-size: 1em;
    font-family: 'Francois One', sans-serif;
}

.pa-a-9 .more {
    padding-top: 10px;
    font-weight: 600;
    padding-left: 30px;
    color: inherit;
    text-decoration: none;
}

.pa-a-9 .block {
    padding: 10px;
}

.pa-a-9 .more:hover {
    color: #00b932;
}

/*end b9*/

/*b10*/
/*end b10*/


/*b11*/
.pa-t-11 {
    width: inherit;
    height: 90px;
}

.pa-t-11 .block {
    display: inline-block;
    width: 100%;
    text-align: center;
    padding: 8px 16px;
}

/* .pa-t-11 .bg-block {
    background: url(img.pa-t-11-1.png);
    background-position: center;
    background-repeat: no-repeat;
} */

.pa-t-11 .text {
    margin-top: 0.2em;
    font-size: 2.5em;
    font-family: 'Francois One', sans-serif;
    text-align: center;
    color: #000000;
    font-weight: 600;
}

.pa-t-11 .text1 {
    font-size: 1.1em;
    font-family: 'arial';
    color: #000000;
}

/*end b11*/

/*b12*/
.pa-a-12 {
    width: 330px;
    height: 166px;
}

.pa-a-12 .block {
    display: inline-table;
    width: 100%;
    text-align: center;
    padding: 8px;
}

.pa-a-12 .bg-block {
}

.pa-a-12 .block-1 {
    text-align: right;
}

/* .pa-a-12 .date {
    color: #606060;
    width: 70%;
    float: left;
    font-size: 1.1em;
    padding: 15px;
    text-align: left;

} */
.pa-a-12 .block-in {
    padding: 6px;
}

.pa-a-12 .text {
    margin-top: 0.2em;
    font-size: 1.1em;
    color: #000;
    font-weight: 600;
    font-family: 'Francois One', sans-serif;
}

.pa-a-12 .text1 {
    font-size: 1.1em;
    font-family: 'Calibri';
    color: #6d6d6e;
    text-align: right;
}

.pa-a-12 .more {
    top: 50%;
    left: 50%;
    text-align: right;
}

.pa-a-12 .img {
    text-align: center;
    position: relative;
    vertical-align: middle;
}

/*end b12*/


/*b13*/

.pa-b-13 {
    width: 324px;
    height: 330px;
}

.pa-b-13 .shadow {
    width: 250px;
    height: 2px;
    border-radius: 100%;
    margin-left: 12%;
    box-shadow: 0 0 0 15px #9d9d9d;
    background-color: #9d9d9d;
    animation: shadow_effect 3s infinite;
    -webkit-animation: shadow_effect 3s infinite;
}


@media (max-width: 989px)  {
  .pa-b-13 .shadow {
      display: none;
  }
}

@keyframes shadow_effect {
    from {
        opacity: 0.05;
        transform: scaleX(0.7);
    }

    50% {
        opacity: 0.2;
        transform: scale(1);
    }

    to {
        opacity: 0.05;
        transform: scaleX(0.7);
    }
}

@-webkit-keyframes shadow_effect {
    from {
        opacity: 0.05;
        transform: scaleX(0.7);
    }

    50% {
        opacity: 0.2;
        transform: scale(1);
    }

    to {
        opacity: 0.05;
        transform: scaleX(0.7);
    }
}

@-moz-keyframes shadow_effect {
    from {
        opacity: 0.05;
        transform: scaleX(0.7);
    }

    50% {
        opacity: 0.2;
        transform: scale(1);
    }

    to {
        opacity: 0.05;
        transform: scaleX(0.7);
    }
}

@-o-keyframes shadow_effect {
    from {
        opacity: 0.05;
        transform: scaleX(0.7);
    }

    50% {
        opacity: 0.2;
        transform: scale(1);
    }

    to {
        opacity: 0.05;
        transform: scaleX(0.7);
    }
}

@keyframes image_effect {
    from {
        transform: translateY(-20px);
    }

    50% {
        transform: translateY(0px);
    }

    to {
        transform: translateY(-20px);
    }
}

@-webkit-keyframes image_effect {
    from {
        transform: translateY(-20px);
    }

    50% {
        transform: translateY(0px);
    }

    to {
        transform: translateY(-20px);
    }
}

@-moz-keyframes image_effect {
    from {
        transform: translateY(-20px);
    }

    50% {
        transform: translateY(0px);
    }

    to {
        transform: translateY(-20px);
    }
}

@-o-keyframes image_effect {
    from {
        transform: translateY(-20px);
    }

    50% {
        transform: translateY(0px);
    }

    to {
        transform: translateY(-20px);
    }
}


.pa-b-13 .image {
    animation: image_effect 3s infinite;
    -webkit-animation: image_effect 3s infinite;
    -moz-animation: image_effect 3s infinite;
    -o-animation: image_effect 3s infinite;
}

.pa-b-13 .img {
    /* text-align: center; */
    filter: grayscale(0);
    transition: 1s;
    padding: 20px;
}

.pa-b-13 .img:hover {
    filter: grayscale(1);
}

.pa-b-13 .bg-block {
    background: transparent;
}

.pa-b-13 .block {
    text-align: center;
}

.pa-b-13 .image-hover {
    font-family: 'Raleway', Arial, sans-serif;
    font-size: 15px;
    color: #FFFFFF;
    display: inline-block;
    overflow: hidden;
    max-width: 400px;
    transform: translateZ(0);
    margin: 5px;
    /*-webkit-filter: saturate(33%);*/
}

.pa-b-13 .image-hover * {
    box-sizing: border-box;
    transition: all 0.35s ease;
}

.pa-b-13 .image-hover .image {
    padding: 0px 0;
}

.pa-b-13 .image-hover .thumb {
    max-width: 100%;

    opacity: 0.75;
}

.pa-b-13 .image-hover .header {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.pa-b-13 .image-hover .title,
.pa-b-13 .image-hover .description {
    position: absolute;
    left: 0;

    width: 100%;

    background-color: rgba(13, 13, 13, 0.63);

    margin: 0;
    padding: 15px 25px;
}

.pa-b-13 .image-hover .title {
    top: 0;
    transform: translateY(-100%);
    font-family: Times New Roman;
    text-align: center;
    font-style: italic;
    font-size: 2em;
}

.pa-b-13 .image-hover .description {
    font-size: 0.8em;
    text-align: center;
    bottom: 0;

    transform: translateY(100%);
}

.pa-b-13 .image-hover a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.pa-b-13 .image-hover:hover .thumb,
.pa-b-13 .image-hover.hover .thumb {
    transform: scale(1.25);

    opacity: 1;
}

.pa-b-13 .image-hover:hover .title,
.pa-b-13 .image-hover:hover .description {
    transform: translateY(0);
}

.pa-b-13 .box {
    font-family: 'Roboto Condensed';
    position: relative;
    text-align: center;
    justify-content: center;
    color: #553c36;
}


/* .pa-b-13 .carousel-control {
    font-size: 3.5rem !important;
    color: rgba(0, 0, 0, 0.83) !important;
    margin: auto;
    top: 50%;
} */

/*b13*/


/*b14*/
.pa-a-14 {
    width: 330px;
    height: 166px;
}

.pa-a-14 .block {
    display: inline-table;
    width: 100%;
    text-align: center;
    padding: 8px;
}

.pa-a-14 .block-in {
    padding: 6px;
}

.pa-a-14 .img {
    text-align: center;
    position: relative;
    vertical-align: middle;
}

.pa-a-14 .text {
    margin-top: 0.2em;
    font-size: 1.1em;
    color: #000;
    font-weight: 600;
    font-family: 'Francois One', sans-serif;
    text-align: left;
}

.pa-a-14 .text1 {
    font-size: 1.1em;
    font-family: 'Calibri';
    color: #6d6d6e;
    text-align: left;
}

.pa-a-14 .more {
    top: 50%;
    left: 50%;
    text-align: right;
}

.pa-a-14 .block-1 {
    text-align: right;
    vertical-align: middle;
}

.pa-a-14 .block-2 {
    text-align: left;
    width: 100%;
    display: table;
}

.pa-a-14 .bg-block {
    background: transparent;
}

/*end b14*/


/*b15*/
.pa-g-15.galleryElement{
    width: inherit;
     height: 660px;
}

.pa-g-15 .bg-block {
    height: 100%;
}

.pa-g-15 .block-g {
    text-align: center;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}

.pa-g-15 .blockG {
    height: 100%;
    /* background-color: rgba(199, 199, 199, 0.6); */
}

.pa-g-15 .blockG .img {
    height: 100%;
    display: inline-flex;
    /* vertical-align: middle; */
    align-items: center;
}

.pa-g-15 .img {
    /* width: 100%; */
    max-width: 100%;
    height: auto;
}

.pa-g-15 .img1 {
    width: 50%;
    top: 10%;
    height: 48%;
}

.pa-g-15 .img2 {
    top: 10%;
    width: 18.5%;
    height: 28%;
    left: 50%;
}

.pa-g-15 .img3 {
    width: 31.5%;
    left: 68.5%;
    top: 10%;
    height: 28%;
}

.pa-g-15 .img4 {
    width: 31.5%;
    top: 58.5%;
    height: 28%;
}

.pa-g-15 .img5 {
    top: 58.5%;
    left: 31.5%;
    width: 18.5%;
    height: 28%;
}

.pa-g-15 .img6 {
    width: 50%;
    left: 50%;
    top: 39%;
    height: 48%;
}

.pa-g-15 .img1,
.pa-g-15 .img2,
.pa-g-15 .img3,
.pa-g-15 .img4,
.pa-g-15 .img5,
.pa-g-15 .img6,
.pa-g-15 .img7,
.pa-g-15 .img8,
.pa-g-15 .img9,
.pa-g-15 .img10 {
    padding: 4px;
    position: absolute;
}

/*end b15*/


/*b16*/
.pa-t-16 {
    width:225px;
    height:130px;
}

.pa-t-16 .block {
    display: block;
    padding: 8px;
}

.pa-t-16 .bg-block {
    background: transparent;
}

.pa-t-16 .text {
    font-size: 1.5em;
    font-family: 'Francois One', sans-serif;
    color: #ffffff;
    font-weight: bold;
}

.pa-t-16 .text1 {
    color: #fff;
    font-family: 'Francois One', sans-serif;
    font-size: 1.1em;
    padding-top: 10px;
}

/*endb16*/

/*b18*/
.pa-t-18  {
    width: 188px;
    height: 160px;
}

.pa-t-18 .block {
    display: block;
    padding: 8px;
    /* height: 250px; */
}

.pa-t-18 .bg-block {
    background: transparent;
}

.pa-t-18 .text {
    font-size: 1.5em;
    font-family: 'Francois One', sans-serif;
    color: #ffffff;
    font-weight: bold
}

.pa-t-18 .text1 {
    color: #fff;
    font-family: 'Francois One', sans-serif;
    font-size: 1.1em;
    padding-top: 10px;
}

/*end b18*/


/*b19*/
.pa-t-19  {
    width: 152px;
    height: 45px;
}

.pa-t-19 .text {
    font-size: 1em;
    padding: 10px;
    display: block;
    font-family: 'Francois One', sans-serif;
    font-weight: bold;
    position: relative;
    width: 148px;
    border-radius: 0px;
    text-align: center;
    top: 0px;
    color: #ffffff;
    border: 2px solid #ffa800;
    background: #ffa800;
}

.pa-t-19 .block {
  padding: 8px;
}

.pa-t-19 .text:hover {
    background: #ffa80052;
    color: #ffffff;
}

/*end b19*/



/*b20*/

/* .ps-map-20 .block {
    display: block;
    margin-top: 20px;
    padding: 5% 0% 3% 0%;
    height: 250px;
}

.ps-map-20 .bg-block {
    background: transparent;
}

.ps-map-20 .text {
    font-size: 1.5em;
    font-family: 'Francois One', sans-serif;
    color: #ffffff;
}

.ps-map-20 .text1 {
    color: #fff;
} */

/*end b20*/

/*b21*/

.pa-t-21 {
    width: inherit;
    height: 50px;
}

.pa-t-21 .block {
    display: block;
    padding: 1% 0;
}

.pa-t-21 .bg-block {
    background: #12142f;
}

.pa-t-21 .text {
    font-size: 0.9em;
    font-family: 'Francois One', sans-serif;
    color: #fff;
    text-align: center;
}

/*end b21*/
